body:not(.printMode) {
	padding-top: 4rem;
	background: none;
}
html, body,#mainMapContainer {
	height: 100%;
}

.table thead th {
	vertical-align: middle;
}

#topSearchInput{
	width: 28rem;
}

#mainMapContainer{
	position: relative;
}

#mainMap { height: 100%; }

#mainMap ul.popupContent{
	padding-left: 15px;
}

#mainMapAttribution{
	position: absolute;
	bottom: 20px;
	left: 20px;
	z-index: 500;
}

#mainMapSidebar{
	position: absolute;
	top: 0px;
	right: 15px;
	z-index: 500;
}

#mainMapSidebar .modal-dialog{
	margin: 0.5rem 0.5rem 0 0;
	min-width: 400px;
}

#mainMapSidebar .modal-body{
    height: 50vh;
    overflow-y: auto;
}

#mainMapSidebar .bg-blue{
	background-color: #007bff !important;
	color: white;
}

#mainMapSidebarOpener{
	position: absolute;
	top: 5px;
	right: 20px;
	z-index: 500;
}

#mainMapSidebarOpener div.card{

}

.tooltip .arrow{
	display: none;
}

#mainMapSidebarServiceTypeListSelect{
	width: 300px;
}

.collapsing {
    -webkit-transition: none;
    transition: none;
    display: none;
}

.clickable{
	cursor: pointer;
}

.select2-container--bootstrap .select2-selection--multiple .select2-selection__rendered {
	white-space: normal;
}


.select2-container--bootstrap .select2-selection--multiple .select2-selection__choice{
	margin-right: 0.375rem;
}

#mainMapLegend{
	position: absolute;
	bottom: 0;
	z-index: 500;
	margin-bottom: 25px;
	margin-left: 5px;
}

#mainMapLegend .colorBox{
	width:20px;
	height:20px;
	float: left;
	padding: 5px;
}

#mainMapLegend .modal-header, #mainMapLegend .modal-body{
    padding: 0.3rem;
}

#mainMapLegend .modal-body{
	font-size: 0.7rem;
}

#mainMapLegend .modal-header h5{
	font-size: 0.8rem;
}

#mainMapPleaseWait{
	width:500px;
	height:500px;
	margin:0 auto;
	background:none;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-250px;
	margin-top:-100px;
	z-index: 500;
}

#mainMapPleaseWait div.alert, #mainMapPleaseWait p{
	margin-bottom: 0;
}


#mainMapSidebarRegion div.container span, #mainMapSidebarExtendedMunicipalityDetail div.container span, #mainMapSidebarMunicipalityDetail div.container span {
	white-space:nowrap;
}



#mainMapSidebarExtendedMunicipalityDetail div.container span{
	font-size: 0.90rem;
}

#mainMapSidebarMunicipalityDetail div.container span{
	font-size: 0.90rem;
}

#mainMapSidebarRegion div.container span{
	font-size: 0.90rem;
}
